ForumJoin our community

Hello ,

I have an issue with the Unite Revolution Slider . When I want to open the component in the admin part of the website I am getting an error: "[] operator not supported for strings".

Joomla 3.7.2
Php 7.1

Thank You
Comment
There are no comments made yet.
pardazeshgaran Accepted Answer Pending Moderation
  1. Monday, 12 June 2017
  2. -
  3. # 1
0
Votes
Undo
the issue has been fixed .

Thank You
Comment
There are no comments made yet.
Iva Accepted Answer Pending Moderation
  1. Tuesday, 13 June 2017
  2. -
  3. # 2
0
Votes
Undo
Hello,
Thanks so much for your feed back.
This issue belongs to the out of date version of Unite Revolution Slider when updating Joomla 3.7.x
Our team will update template for the newest extension so you can update this one without extra paying. Otherwise, please purchase Unite Revolution Slider then you can updatet extension and fix this issue.

Thanks,
Iva
Comment
There are no comments made yet.
Luan de Faria Bon Accepted Answer Pending Moderation
  1. Tuesday, 13 June 2017
  2. -
  3. # 3
0
Votes
Undo
I have the same problem with Joomla 3.7.2 and PHP 7, How can I fix this issue ?
Comment
There are no comments made yet.
Iva Accepted Answer Pending Moderation
  1. Tuesday, 13 June 2017
  2. -
  3. # 4
0
Votes
Undo
hello,
Please wait for us update this template then you can fixed this issue.

Thanks,
Iva
Comment
There are no comments made yet.
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.